RubyGems Navigation menu

autocomplete-off 0.0.1

Adds `autocomplete="off"` html attribute to FormHelper generated input tags by default.

Gemfile
          gem 'autocomplete-off', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install autocomplete-off -v 0.0.1
  
  
  
  
  
  
  

Total downloads 9,337

For this version 1,568

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 28, 2011 (7.5 KB)
  2. 0.1.1 - June 7, 2011 (7.5 KB)
  3. 0.1.0 - June 7, 2011 (7.5 KB)
  4. 0.0.1 - June 6, 2011 (6.5 KB)

Development Dependencies: